%define module  Geo-IP-PurePerl

Name: perl-%module
Version: 1.14
Release: alt1.1

Summary: Geo::IP::PurePerl - Look up country by IP Address
License: GPL
Group: Development/Perl

BuildArch: noarch

Url: http://search.cpan.org/dist/%module/
Source: %module-%version.tar.gz

# Automatically added by buildreq on Mon Apr 11 2005 (-bi)
BuildRequires: perl-Locale-Codes perl-devel

%description
This module uses a file based database. This database simply contains IP blocks
as keys, and countries as values. This database should be more complete and
accurate than reverse DNS lookups.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%_bindir/geoip-lookup
%_man1dir/geoip-lookup*
%perl_vendor_man3dir/*
%perl_vendor_privlib/Geo/IP/PurePerl.pm

%changelog
* Mon Apr 11 2005 LAKostis <lakostis at altlinux.ru> 1.14-alt1.1
- change license to GPL;
- fix buildreq;
- add lost man pages.

* Sat Apr 09 2005 LAKostis <lakostis at altlinux.ru> 1.14-alt1
- first build for Sisyphus.

